Subject: Ticket Assigned - 9418245163 - Address Update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 17:21:14 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9418245163 - Address Update Mariam                    Hi           09:07 PM, 11th Mar                     Mariam                    I have order but with another address  I want to change the address           09:07 PM, 11th Mar                     Mariam                             09:07 PM, 11th Mar                     Mariam                    Unser mariam alali name           09:07 PM, 11th Mar                     Mariam                    I want the driver to call me on this number           09:08 PM, 11th Mar                     Mariam                    0565222812           09:08 PM, 11th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:13 PM, 11th Mar                   Aws                   Thank you for waiting, Mariam            09:15 PM, 11th Mar                   Aws                   Kindly share your google maps location with us and share your full address details (House number & building name - street name - Area name) ​           09:15 PM, 11th Mar                     Mariam                    Mariam alali  Sharjah, alrahmaniya3 Street 50  Villa 1498 Mibile: 0565222812           09:18 PM, 11th Mar                     Mariam                    https://maps.google.com/maps?q=25.355514526367,55.575637817383           09:18 PM, 11th Mar                   Aws                   Thank you Mariam           09:19 PM, 11th Mar                   Aws                   We will forward the new address & number to our courier team to arrange the delivery within 48 hours           09:19 PM, 11th Mar                   Aws                   Is there anything else I can assist you with today?           09:19 PM, 11th Mar                     Mariam                    Thank you           09:20 PM, 11th Mar                   Aws                   Thank you for your patience & coopration, Mariam           09:20 PM, 11th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:20 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830221